Groovy Documentation

## org.codehaus.groovy.grails.plugins.support
[Java] Class OrderedAdapter

    java.lang.Object
      org.codehaus.groovy.grails.plugins.support.OrderedAdapter

All Implemented Interfaces:
  Ordered

    public abstract class OrderedAdapter

Convenience adapter implementation of the Spring Ordered interface.

Authors:
  Steven Devijver

Since:
  0.2

Method Summary
`int` | `getOrder()`
`void` | `setOrder(int order)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getOrder

    public int getOrder()

### setOrder

    public void setOrder(int order)

Groovy Documentation